/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Nye indstillinger";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Du har oprettet nye indstillinger til %@. Vil du bruge disse indstillinger fra nu af?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Brug nye indstillinger";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Brug originalindstillinger";
